@import url("font-face.css");

@import url("../vendors/file-input/custom-file-input.css");

@import url("../vendors/slick-slider/slick.css");
@import url("../vendors/slick-slider/slick-theme.css");


html, 
body {
    max-width: 100%;
	font-family: 'MyriadProRegular';
	font-size:16px;
	line-height:25px; }


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'MyriadProBold';
	font-weight: normal; }

h1, .h1 {
    font-size: 26px; }
h2, .h2 {
    font-size: 20px; }
h3, .h3 {
    font-size: 18px; }
h4, .h4 {
    font-size: 16px; }
h5, .h5 {
    font-size: 15px; }
h6, .h6 {
    font-size: 14px; }

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em{ 
	font-family: 'MyriadProBoldIt'; }
	
em, 
i{ 
	font-family: 'MyriadProIt';
	font-style: normal; }
strong em, 
strong i,
em strong, 
i strong,

b em, 
b i,
em b, 
i b{ 
	font-family: 'MyriadProBoldIt'; }
b,
strong{
	font-family: 'MyriadProBold'; }


*:-moz-placeholder {
	text-transform:uppercase;
	color: #bdbebf; }
*::-moz-placeholder {
	text-transform:uppercase;
	color: #bdbebf; }
*:-ms-input-placeholder {
	text-transform:uppercase;
	color: #bdbebf; }
*::-webkit-input-placeholder {
	text-transform:uppercase;
	color: #bdbebf; }
	
*:hover:-moz-placeholder {
	color: #000; }
*:hover::-moz-placeholder {
	color: #000; }
*:hover:-ms-input-placeholder {
	color: #000; }
*:hover::-webkit-input-placeholder {
	color: #000; }

	
form .row{
	margin:0 -6px; }
form .row > div{
	padding:0 6px; }
	

.form, 
.webform,
form {
	font-family: 'MyriadProRegular';
	font-size:15px;
	line-height:25px; }
.form label, 
.webform label,
form label{
	font-family: 'MyriadProRegular';
	font-size:15px; }
form input[type=text],
form input[type=password],
form select,
form textarea{
	font-family: 'MyriadProRegular';
    font-size: 12px;
	color:#000;
	text-align:left;
	outline:none;
    overflow: hidden;
	background:#fff;
	border:1px #fff solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 5px 10px;
	height:42px;
	margin-bottom:10px; }
form textarea{
	height:90px;
	padding:10px; }
form input[type=text]:focus,
form input[type=password]:focus,
form select:focus,
form textarea:focus{
	border-color:#6b6b6b; }
form input[type=submit]{
	font-family: 'MyriadProBold';
    font-size: 16px;
    font-weight: normal;
	color:#B72025;
	text-transform:uppercase;
	text-align:center;
    overflow: hidden;
	background:#fff;
	border:1px #6b6b6b solid;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    padding: 5px 10px;
	min-width:122px;
	height:42px;
	margin-bottom:20px; }
form input[type=submit]:hover{
	background:#333;
	color:#fff; }
	
img,
iframe{
	max-width:100%; }
	
	
	
input[type=radio],
input[type=checkbox] {
	display: none;
}
input[type=radio] + label,
input[type=checkbox] + label{ position:relative; padding:0 0 0 28px; }
input[type=radio] + label:before ,
input[type=checkbox] + label:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	border:1px #c4c4c4 solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-family: 'FontAwesome';
    color: #b72026;
    text-align: center;
    line-height: 18px;
}
input[type=radio] + label:before {	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
input[type=radio]:checked + label:before {
    content: "\2022";
    font-size: 40px;
}
input[type=checkbox]:checked + label:before {
	content: "\f00c";
    font-size: 15px;
}
	

/* Mobile Menu */
.menu-toggle{
	background: none;
    color: #000;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: 20px;
    height: 15px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    float: none;
	position: absolute;
	top:107px;
	left: 50%;
	margin-left:-12.5px;
	z-index:5; }
.menu-toggle .icon-bar {
    display: block;
    width: 20px;
    height: 3px;
    background: #181818;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position: absolute;
    top: 0;
    right: 0; }
.menu-toggle .icon-bar + .icon-bar { top: 6px;}
.menu-toggle .icon-bar + .icon-bar + .icon-bar {top: 12px;}

.menu-toggle.open .icon-bar{    
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top:9px; }
.menu-toggle.open .icon-bar + .icon-bar + .icon-bar{opacity: 0;}
.menu-toggle.open .icon-bar + .icon-bar {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg); }


.t-header{
	background-color: #F8F8F8;
	padding:12px 0 17px; }
.t-header .logo{
	float:left;
	width:265px;
	margin-left:-30px; }
.t-header .logo i{
	display:inline-block;
	vertical-align:top;
	line-height:0;}
.t-header .logo .tagline{
	margin-top: 17px;
	margin-left:31px; }
.t-header .phone{
	margin-top:16px; }
.main-menu{
	margin-top:13px; 
    text-align: right; }
.main-menu ul{
	list-style:none;
	margin:0;
	padding:0; }
.main-menu ul li{
	display:inline-block;
	margin-left:43px; }
.main-menu ul li a {
	font-family: 'MuseoSans_500';
    color: #494949;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 24px;
    text-transform: none; }	
.main-menu ul li.current > a,
.main-menu ul li:hover > a { color: #B61F24; text-decoration:none; }
	

.t-banner{
	background-color: #B61F24;
	padding-top: 39px;
    padding-bottom: 47px;
	text-align:center; }
.t-banner h1{
	color: #FFFFFF;
	font-size: 45px;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin: 0 0 10px; }
.t-banner h2{
	font-family: 'MyriadProRegular';
	color: #FFFFFF;
	font-size: 25px;
	letter-spacing: 0px;
	margin: 0px; }

.t-content{
	padding-top:34px; }
	
.tab-menu{
	background:#bdbebf;
	margin:-34px 0 34px;
	line-height:normal;
	text-align:center; }
.tab-menu:after{
	content:"";
	display:block;
	clear:both; }
.tab-menu .toggle-menu{
	display:none;
	padding: 11px;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff; }
.tab-menu ul{
	list-style:none;
	margin:0;
	padding:0;
	letter-spacing:-10px;
	line-height:normal; }
.tab-menu ul li{
	letter-spacing:0;
	display:inline-block; }
.tab-menu ul li a{
	display:block;
	padding:14px;
	line-height:normal;
	color:#2F2F2F;
	text-decoration:none;
	font-size:15px;
	white-space:nowrap; }
.tab-menu ul li:hover > a,
.tab-menu ul li.current > a{
	color:#595a5d; }

.title-alert{
	margin:0 0 20px;
	font-family: 'MyriadProBoldIt';
	font-size: 30px;
	color: #be2019;
	letter-spacing: -1px;
	line-height: 26px;
	text-transform: uppercase; }

.title-2{
	margin:0 0 20px;
	font-size: 20px;
	color: #595A5D;
	text-transform:uppercase;
	line-height: 20px; }

.image.background{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	overflow:hidden;
	line-height:0; }
.image.background img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0; }
.image.background.group-van-merged{
	background-image:url(../img/group-van-merged.jpg); 
	background-position:center top; 
	height: 363px; }

.download-list{
	margin:40px 0; }
.download-list ul{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center; }
.download-list ul li{
	display:inline-block;
	margin:0 10px 10px; }
.download-list ul li a{
	display:block;
	width:338px;
	background:url(../img/icon-pdf.png) 10px center no-repeat #b72026;
	padding:23px 50px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff; }
.download-list ul li:hover > a{	
	background-color:#333;
	text-decoration:none; }
	
.bottom-section{
	background:#b72026;
	padding:45px 0;
	font-size:16px;
	color:#fff; }	
.bottom-section .container{
	max-width:696px; }
.bottom-section h2,
.bottom-section .title-2{
	margin:0 0 30px;
	color:#fff;
	text-align:center; }
.bottom-section h4{
	margin:0 0 30px;
	text-align:center; }
.bottom-section form label{
	margin:0; 
	font-size:16px;
	color:#fff; }
.bottom-section form{
	margin:0; }
.bottom-section form a{
	color: #fff;
    display: block;
    font-size: 12px;
    margin-bottom: 6px;
    position: relative;
    top: -15px; }
.bottom-section form input[type=submit]{
	margin:25px 0 0; }
	
.myIframe {
	position: relative;
	padding-bottom: 50.25%;
	padding-top: 30px;
	height: 0;} 
.myIframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
	
.media{
	max-width:560px;
	margin:auto; }
	
.location-section{
	background:url(../img/bg-location.jpg) center top repeat-x #fff;
	padding:45px 0 60px; }
.location-section .title-2{
	text-align:center; }
.map-holder{
	margin-top:40px; }
.map{ position:relative; }
.map:after{
	content:"";
	display:block;
	clear:both; }
.map area{
	outline:none; }
.map-image{
	float:right;
	position:relative;
	line-height:0;
	margin:0 20px 0 0; }
.map-image img.hover,
.map-image img.map-active-nio,
.map-image img.map-active-sio{
	position:absolute;
	top:0;
	right:0;
	z-index:2;
	display:none; }
.map-image img.hover{ 
	z-index:4; }
.map-item{
	padding-top:50px;
	display:none; }
.map p{
	position:absolute;
	top:25px;
	left:0;
	z-index:4;
	width:180px; }
	
ul.custom-list-1{
	list-style:none;
	margin:0 0 0 18px;
	padding:0; }	
ul.custom-list-1 li{
	position:relative;
	padding-left:10px; }
ul.custom-list-1 li:before{
	content:"";
	display:block;
	width:3px;
	height:3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background:#181818;
	position:absolute;
	top:10px;
	left:0; }
ul.custom-list-1 li a{
	color:inherit; }
	
.media-holder{
	margin-bottom:60px; }
.media-holder .title-2{ 
	margin-bottom:25px; }
	
.form-box{
	margin:0 auto;
	max-width:374px; }
.form-box,
.form-box form {
	font-family: 'MuseoSans_500';
	font-size:13px; }
.form-box h4{
	margin:0 0 20px; }
.form-box p{
	margin:10px 0; }
.form-box a{
	color:#B72025; }
.form-box form *:-moz-placeholder {
	text-transform:uppercase;
	font-style:italic;
	color: #fff; }
.form-box form *::-moz-placeholder {
	text-transform:uppercase;
	font-style:italic;
	color: #fff; }
.form-box form *:-ms-input-placeholder {
	text-transform:uppercase;
	font-style:italic;
	color: #fff; }
.form-box form *::-webkit-input-placeholder {
	text-transform:uppercase;
	font-style:italic;
	color: #fff; }	
.form-box form *:hover:-moz-placeholder {
	color: #000; }
.form-box form *:hover::-moz-placeholder {
	color: #000; }
.form-box form *:hover:-ms-input-placeholder {
	color: #000; }
.form-box form *:hover::-webkit-input-placeholder {
	color: #000; }
.form-box form *:focus:-moz-placeholder {
	color: #000; }
.form-box form *:focus::-moz-placeholder {
	color: #000; }
.form-box form *:focus:-ms-input-placeholder {
	color: #000; }
.form-box form *:focus::-webkit-input-placeholder {
	color: #000; }
.form-box form label{
	margin:0 0 10px;
	font-family: 'MuseoSans_500';
	font-size:13px; }
.form-box form input[type=checkbox] + label{
	margin:10px 0 0; }
.form-box form input[type=text],
.form-box form input[type=password]{
	background:#d1d3d4;
	border:1px #d1d3d4 solid;
	height:40px;
	font-style:italic; }
.form-box form input[type=text]:hover,
.form-box form input[type=password]:hover,
.form-box form input[type=text]:focus,
.form-box form input[type=password]:focus{
	background:#fff;
	border-color:#6b6b6b; }
.form-box form input[type=submit]{
	margin:10px 0 20px;
	min-width:140px;
	background:#b72025;
	border:1px #6b6b6b solid;
	color:#fff; }
.form-box form input[type=submit]:hover{
	background:#fff;
	border-color:#6b6b6b;
	color:#b72025; }
	
.faq-listing{
	margin:35px 0 20px; }
.faq-listing ul{
	list-style:none;
	margin:0;
	padding:0; }
.faq-listing ul li{
	padding:0 0 10px; }
.faq-listing .heading{
	color: #B72025;
    font-family: 'MyriadProBoldIt';
	text-decoration:none;
    font-size: 30px;
    line-height: 26px; }
.faq-listing .sub{
	display:none;
	padding:10px 0 0 25px;
	font-size:14px; }
.faq-listing .sub .heading{
	color: #595A5D;
    font-size: 16px;
    line-height: 16px; }
.faq-listing .sub .sub{
	padding-left:15px; }
.faq-listing .sub .sub li{
	padding:10px 0 0; }
.faq-listing .sub .sub li:first-child{
	padding:0; }
.faq-listing .sub .sub p{
	margin:0; }
	
.t-footer{
	background:#f8f8f8;
	border-top:19px #fff solid;
	padding:18px 0 28px;
	text-align:center; }
.t-footer ul{
	list-style:none;
	margin:0;
	padding:0; }
.t-footer ul li{
	display:inline-block; }
.footer-menu{
	margin:0 0 35px; }
.footer-menu ul li{
	margin:0 10px; }
.footer-menu ul li a {
	font-family: 'MuseoSans_500';
    color: #494949;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
    text-transform: none; }	
.footer-menu ul li.current > a,
.footer-menu ul li:hover > a { color: #B61F24; text-decoration:none; }

.footer-media{
	margin:0 0 30px;
	line-height:normal; }
.footer-media ul li{
	margin:0 6px; 
	vertical-align:middle; }
.footer-media ul li:last-child a{
	display:inline-block;
	width:35px;
	height:35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-left:6px;
	background:#4d4743;
	color:#fff;
	line-height:37px;
	text-align:center; }
.footer-media ul li:last-child a:first-child{ margin-left:0; }
.footer-media ul li:last-child a:hover { background:#b72026; }

.footer-copyright{
	margin:0;
    font-size: 14px;
    line-height: normal;
    color: #7F7F7F; }
.description ul {list-style: disc;padding-left: 10px;}
.description > ul > li {line-height: 1;}